.module-component-partners .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

/* Стили для бесконечной карусели партнеров */
.module-component-partners .partners-slider {
    width: 100%;
    overflow: hidden;
}

.module-component-partners .partners-slider::after,
.module-component-partners .partners-slider::before {
    position: absolute;
    content: '';
    width: 70%;
    height: 1px;
    background: var(--bg-light-2);
}

.module-component-partners .partners-slider::after {
    right: 0;
    top: 0;
}

.module-component-partners .partners-slider::before {
    left: 0;
    bottom: 0;
}

.module-component-partners .partners-slider > .partners-items:not(:last-child) {
    border-bottom: 1px solid var(--bg-light-2);
}

.module-component-partners .partners-items {
    padding: var(--spacing-34) 0;
    width: max-content;
    will-change: transform;
    animation: slidePartners 30s linear infinite;
}

.module-component-partners .partners-items.right {
    animation: slidePartners 30s linear infinite reverse;
}


.module-component-partners .partner-item {
    object-fit: contain;
    filter: contrast(0);
    max-width: calc(100 * var(--rpx));
}

@keyframes slidePartners {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}



.module-component-partners .box{
    background: var(--gradient-cta);
    border-radius: var(--radius-20);
    overflow: hidden;
    padding: calc(100 * var(--rpx)) 0;
}

.module-component-partners .box h2{
    color: var(--white);
}

.module-component-partners .box p{
    max-width: calc(var(--rpx) * 600);
    color: var(--white-70);
    font: var(--font-p1);
    text-align: center;
}

.module-component-partners .box p strong{
    color: var(--white);
    font: var(--font-p1-semibold);
}

@media (max-width: 1023px) {
    .module-component-partners .box {
        padding: var(--spacing-60) 23px;
        text-align: center;
    }

    .module-component-partners .top{
        align-items: flex-start;
        margin-left: 22px;
    }

    .module-component-partners .box .flex{
        gap: 24px;
    }

    .module-component-partners .partners-items {
        padding: var(--spacing-20) 0;
    }

    .module-component-partners .partners-slider::after,
    .module-component-partners .partners-slider::before {
        width: 90%;
    }

    .module-component-partners .box .flex button{
        padding-left: 30px;
        padding-right: 30px;
        width: fit-content;
    }
}

@media (min-width: 1024px) {
    .module-component-partners [mobile] {
        display: none;
    }
}